View Issue Details

IDProjectCategoryView StatusLast Update
0006063SymmetricDS ProNew Featurepublic2024-01-09 16:18
Reportercquamme Assigned Tocquamme  
Prioritynormal 
Status closedResolutionfixed 
Target Version3.15.2Fixed in Version3.15.2 
Summary0006063: Add support for RabbitMQ
DescriptionAdding support for RabbitMQ as a load-only implementation.
TagsNo tags attached.

Activities

There are no notes attached to this issue.

Related Changesets

SymmetricDS: 3.15 ac719607

2023-12-15 17:11:36

cquamme

Details Diff
0006063: Add support for RabbitMQ Affected Issues
0006063
mod - symmetric-client/src/main/resources/symmetric-modules.properties Diff File
mod - symmetric-core/src/main/java/org/jumpmind/symmetric/common/ParameterConstants.java Diff File
mod - symmetric-db/src/main/java/org/jumpmind/db/platform/DatabaseNamesConstants.java Diff File

Issue History

Date Modified Username Field Change
2023-10-30 12:28 cquamme New Issue
2023-10-30 12:28 cquamme Status new => assigned
2023-10-30 12:28 cquamme Assigned To => cquamme
2023-11-14 20:24 elong Target Version 3.15.1 => 3.15.2
2023-12-15 17:28 cquamme Status assigned => resolved
2023-12-15 17:28 cquamme Resolution open => fixed
2023-12-15 17:28 cquamme Fixed in Version => 3.15.2
2023-12-16 02:02 admin Status resolved => closed
2024-01-09 16:18 cquamme Changeset attached => SymmetricDS 3.15 ac719607